@font-face{ 
	font-family: 'VWHeadBold';
	src: url('../fonts/VWHeadWeb-Bold.eot');
	src: url('../fonts/VWHeadWeb-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/VWHeadWeb-Bold.woff') format('woff'),
	url('../fonts/VWHeadWeb-Bold.ttf') format('truetype'),
	url('../fonts/VWHeadWeb-Bold.svg#webfont') format('svg');
}

@font-face{ 
	font-family: 'VWText';
	src: url('../fonts/VWTextWeb-Regular.eot');
	src: url('../fonts/VWTextWeb-Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/VWTextWeb-Regular.woff') format('woff'),
	url('../fonts/VWTextWeb-Regular.ttf') format('truetype'),
	url('../fonts/VWTextWeb-Regular.svg#webfont') format('svg');
}

@font-face{ 
	font-family: 'VWTextBold';
	src: url('../fonts/VWTextWeb-Bold.eot');
	src: url('../fonts/VWTextWeb-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/VWTextWeb-Bold.woff') format('woff'),
	url('../fonts/VWTextWeb-Bold.ttf') format('truetype'),
	url('../fonts/VWTextWeb-Bold.svg#webfont') format('svg');
}

body{
	font-size: 1em;	
	font-family: VWText !important;
	font-size: 18px !important;
	line-height: 25px;
	margin: 0;
}
body>img{
	display: none;
}
img {
    border: 0;
}
a {
    text-decoration: none;
	color: #4397d4;		
	font-weight: normal;
}
a:hover {
    color: #2b66a5;
}